» Ubuntu » Balíky

Error

two or more packages specified (rxvt-unicode-ml oneiric)